<?php

/**
 * Subclass for representing a row from the 'node_i18n' table.
 *
 *
 *
 * @package lib.model
 */
class NodeI18n extends BaseNodeI18n
{
	function __construct(){
		$this->setMenuTitleType(Node::MENU_TITLE_USE_PAGE_TITLE);
		$this->setBrowserTitleType(Node::BROWSER_TITLE_IS_PAGE_TITLE);
		$this->setSeoDescriptionType(Node::SEO_DESCRIPTION_INHERIT);
		$this->setSeoKeywordsType(Node::SEO_KEYWORDS_INHERIT);

	}
}